Subject: VAM keys?

From: [email-masked] (Heather Richards)
Date: Tue, 23 Aug 1994 20:18:21 GMT

Hello all,
	I am going to attempt to key out (at least by genus, hopefully by
species) some VAM spores from sugar maple trees.  What I was wondering was
whether the keys by the following people were the most useful and/or recent:

Schenck, N. C. and J. M. Trappe.  1982.  Taxonomy of the fungi forming
endomycorrhizae: A. Vesicular-arbuscular mycorrhizal fungi (Endogonales)
in _Methods and principle of mycorrhizal research_.(pages 1-10, ed. N. C.
Schenck).

Trappe, J. M.  1982.  Synoptic keys to the general and species of zygomycetes
mycorrhizal fungi.  Phytopathology 72(8): 1102-1108.

	Or would other references be more useful?  I'm not as familiar with the
subject of mycology as I would like to be.  (Or on using the editor for posting
to newsgroups!)

Thank you for your time and patience in reading this post,
Heather Richards
[email-masked]